pyFAI.resources package
=======================

pyFAI.resources.setup module
----------------------------

.. automodule:: pyFAI.resources.setup
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: pyFAI.resources
    :members:
    :undoc-members:
    :show-inheritance:
